/*******************************************************************************
 * SkelControl_TwistBone generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SkelControl_TwistBone extends SkelControlBase
    native(Anim)
    hidecategories(Object,Object);

var() name SourceBoneName;
var() float TwistAngleScale;

defaultproperties
{
    TwistAngleScale=-0.50
    bIgnoreWhenNotRendered=true
}